 .u-section-1 {
  background-image: none;
  min-height: 1757px;
}

.u-section-1 .u-shape-1 {
  height: 637px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-shape-2 {
  height: 410px;
  width: 570px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -179px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 1039px;
  height: 663px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -778px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 580px;
  min-height: 670px;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.1);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -88px calc(((100% - 1140px) / 2) + 52px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 5px 0 9px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0 31px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 20px 11px 0 51px;
}

.u-section-1 .u-image-2 {
  width: 361px;
  height: 80px;
  margin: -1228px calc(((100% - 1140px) / 2)) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1845px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 600px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -25px;
    margin-right: calc(((100% - 940px) / 2) + 52px);
    height: auto;
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1705px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 460px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: 115px;
    margin-right: calc(((100% - 720px) / 2) + 52px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1590px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 345px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1444px;
  }

  .u-section-1 .u-shape-1 {
    height: 420px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-top: -127px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 383px;
    height: 258px;
    margin-top: -651px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 1107px;
    margin-top: -30px;
    margin-right: calc(((100% - 340px) / 2) + -30px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 123px;
    height: 41px;
    margin-top: -1329px;
    margin-right: calc(((100% - 340px) / 2) + -12px);
  }
}

.u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]),
.u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-22cf-31:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]),
.u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-22cf-41:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]),
.u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-22cf-47:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]),
.u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-22cf-57:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
} .u-section-2 {
  min-height: 1210px;
}

.u-section-2 .u-group-1 {
  height: auto;
  width: 1237px;
  min-height: 1307px;
  margin: -95px auto -2px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 118px 292px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 1013px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 20px;
}

.u-section-2 .u-icon-1 {
  height: 232px;
  width: 232px;
  background-image: linear-gradient(white, white);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-icon-2 {
  width: 200px;
  height: 37px;
  margin: 179px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 1013px;
}

.u-section-2 .u-container-layout-3 {
  padding: 12px 20px;
}

.u-section-2 .u-icon-3 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
  width: 232px;
  background-image: linear-gradient(white, white);
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-icon-4 {
  width: 200px;
  height: 37px;
  margin: 336px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 1013px;
}

.u-section-2 .u-container-layout-4 {
  padding: 22px 20px;
}

.u-section-2 .u-icon-5 {
  height: 232px;
  width: 232px;
  background-image: linear-gradient(white, white);
  margin: -8px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-icon-6 {
  width: 200px;
  height: 37px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  min-height: 1013px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-7 {
  height: 232px;
  margin-bottom: 0;
  margin-top: 0;
  width: 232px;
  background-image: linear-gradient(white, white);
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-icon-8 {
  width: 200px;
  height: 37px;
  margin: 416px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 899px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 221px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 679px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 169px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3286px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 386px);
    min-height: 3210px;
    margin-top: -13px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 63px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 353px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 812px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 23px;
    margin-right: 63px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 716px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 32px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 889px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 660px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 61px;
    margin-right: 63px;
  }
}

.u-block-a517-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-a517-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a517-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-a517-21:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-a517-21:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-a517-21:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-a517-21:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-block-a517-39:not([data-block-selected]):not([data-cell-selected]),
.u-block-a517-39:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a517-39:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-a517-39:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-a517-39:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-a517-39:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-a517-39:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-block-a517-27:not([data-block-selected]):not([data-cell-selected]),
.u-block-a517-27:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a517-27:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-a517-27:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout:hover .u-block-a517-27:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-a517-27:not([data-block-selected]):not([data-cell-selected]) .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-block-a517-27:not([data-block-selected]):not([data-cell-selected]) {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-1 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-section-2 .u-container-layout:hover .u-icon-1 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-2 .u-icon-1 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-1 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-section-2 .u-icon-3,
.u-section-2 .u-icon-3:before,
.u-section-2 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-3 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-section-2 .u-container-layout:hover .u-icon-3 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-2 .u-icon-3 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-3 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-section-2 .u-icon-5,
.u-section-2 .u-icon-5:before,
.u-section-2 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-5 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-section-2 .u-container-layout:hover .u-icon-5 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-2 .u-icon-5 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-5 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-section-2 .u-icon-7,
.u-section-2 .u-icon-7:before,
.u-section-2 .u-icon-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-7 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-section-2 .u-container-layout:hover .u-icon-7 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-2 .u-icon-7 .u-svg-link {
  fill: var(--#ffffff) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-7 {
  background-color: #f67a37 !important;
  opacity: 1 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1612px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 661px;
  background-image: url("images/colorvu.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 109px 20px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 607px;
  margin: -690px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 405px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 954px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 52px 46px 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 52px 14px 0;
}

.u-section-3 .u-video-1 {
  height: 342px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 955px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 78px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 69px;
  }

  .u-section-3 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -569px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 110px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-video-1 {
    height: 420px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 178%;
    height: 178%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 119px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 385px;
    margin-top: -369px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1068px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-video-1 {
    height: 229px;
    width: 297px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 86px;
}

.u-section-4 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 300px;
  min-width: 124px;
  margin: 13px auto;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-social-icons-1 {
    height: 49px;
    width: 256px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
}